import Command from '../command';
import * as flagsBuilder from '../flags';
export default class Overlay extends Command {
    static description: string;
    static examples: string[];
    static flags: {
        help: import("@oclif/parser/lib/flags").IBooleanFlag<void>;
        out: flagsBuilder.IOptionFlag<string | undefined>;
    };
    static args: {
        name: string;
        required: boolean;
        description: string;
    }[];
    run(): Promise<void>;
}
